uuid: 78b954eb-0207-4d39-a4ff-df0b2e4278ca
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.teaser_cards_item.field_image
    - field.field.paragraph.teaser_cards_item.field_link
    - field.field.paragraph.teaser_cards_item.field_text
    - field.field.paragraph.teaser_cards_item.field_title
    - image.style.teaser_card
    - paragraphs.paragraphs_type.teaser_cards_item
  module:
    - link
    - media
    - text
id: paragraph.teaser_cards_item.default
targetEntityType: paragraph
bundle: teaser_cards_item
mode: default
content:
  field_image:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: teaser_card
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_link:
    type: link
    label: hidden
    settings:
      trim_length: null
      url_only: false
      url_plain: false
      rel: '0'
      target: '0'
    third_party_settings: {  }
    weight: 3
    region: content
  field_text:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_title:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
